/*----------------------------------------------------
Title: 		nav.css - pomerelle mountain
Author:		Drake Cooper - DrakeCooper.com
Updated:	6/2009
Valid:		
----------------------------------------------------*/

#nav {
	position:relative;
	height:38px;
	padding:10px 0 0 20px;
	width:950px;
	background: url(/Images/cssimg/bg-nav.png) no-repeat center top;
}
ul#nav_790318 {
	height: 38px;
	position: relative;
	z-index: 100;
	list-style:none;
}
ul#nav_790318 li {
	display: block;
	float: left;
	position: relative;
	overflow: visible;
   
}

ul#nav_790318 li a {
	display: block;
	color:#000;
	text-decoration:none;
	padding: 5px 12px 1px;
	text-align: center;
	line-height: 32px;
	height:32px;
	float:left;
		font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

ul#nav_790318 li a:hover {
	
	
}

ul#nav_790318 li:hover ul {
	display: block;
	width:140px;
	background:#fff;
}
ul#nav_790318 li a span {
	/* color:#B26533;*/
		color:#F36233;
}
ul#nav_790318 li a:hover {
	text-decoration: none;
	color: #446599;
}


ul#nav_790318 li ul {
	display: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	padding: 5px 10px 10px 10px;
	position: absolute;
	top: 32px;
	left: -1px;
	z-index: 500;
}
ul#nav_790318 li ul li {
	float:none;
	border-bottom:1px solid #eee;
	
}
ul#nav_790318 li li a {
	display: block;
	color:#446599 !important;
	text-decoration:none;
	padding: 2px 2px 2px 5px;
	text-align: left;
	line-height: 28px;
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:none;	
}

ul#nav_790318 li li a:hover {
	background:#ebebeb;
	color: #000;

	
}
